LCL Internals/es

From Free Pascal wiki

English (en) español (es) 日本語 (ja) русский (ru)

Otros Interfaces

Consejos específicos para cada plataforma

Artículos de desarrollo de interfaces

Versiones Mínimas del kit de utilidades (Toolkit)

Versión Lazarus Min. FPC Min. Gtk 2 Min. Qt 4 Min. Windows Min. Windows CE Min. macOS (Carbon) Min. macOS (Cocoa) Min. Req. of LCL-CustomDrawn
0.9.24 2.2.0 2.6+ 4.2+ Windows 98+ Recomendado 4.0+ 10.4 N/A N/A
0.9.26 2.2.2 2.6+ 4.3+ Windows 98+ Recomendado 4.0+ 10.4 N/A N/A
0.9.28 2.2.4 2.8+ 4.5+ Windows 98+ Recomendado 4.0+ 10.4 N/A N/A
0.9.30 2.4.0 2.8+ 4.5+ Windows 98+ Recomendado 5.0+ 10.4 N/A N/A
0.9.31 2.4.4 2.8+ 4.5+ Windows 98+ Recomendado 5.0+ 10.4 10.6 Android 2.2+, Windows 2000+, X11, Snow Leopard 10.6+